

.bodybkg{
	display: none;
}

body::-webkit-scrollbar {
  width: thin;
}
html,
body {
  scrollbar-width: 10px;
  scrollbar-color: #000 transparent;
  
}
::-webkit-scrollbar-track {
  background: transparent;
   
}

::-webkit-scrollbar {
    width: 10px;
}
 
/* Track */
::-webkit-scrollbar-track {
    border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #000; 
    
}
::-webkit-scrollbar-thumb:window-inactive {
    background: #666;
}



/* -- animations */
@keyframes clouds {
  0% {background-size: 100%, 100% auto;}
  100% {background-size: 100%, 130% auto; } 
}
body{
  /*animation-name: clouds;
  animation-iteration-count: infinite;
  animation-timing-function: linear; 
  animation-duration: 18s;
  animation-direction: alternate-reverse;*/
  background-attachment: fixed;
  min-height: 100vh !important;
}

/* fonts */
body,
button,
input,
select,
optgroup,
textarea {
	color: #000;
	font-family:'GTWalsheimRegular', Arial, sans-serif;
	font-size: 17px;
	line-height: 22px;
	letter-spacing:0.02rem;
}


h1, h2, h3, h4, h5, h6 {
	font-family:'GTWalsheimMedium', Arial, sans-serif;
	line-height: 33px;
}

.page{
  max-width:1280px;  /* limite la taille de la page */
}
/* HEADER */
.site>header{ 
  position: fixed;
  top: 0;
  height:100vh;
  overflow: auto;
  width: 300px;
  max-width: 300px;
}
.site-header a.logo {
	display: block;
	padding-top: 24px;/*35px*/
	padding-left: 35px;
	padding-bottom: 24px; /*35px*/
}
.site-header a.logo span{
	display: none;
}
.site-header a.logo img{
	max-width: 180px;
}

.souslogo{
	border-top: 5px solid #000;
	border-bottom: 5px solid #000;
	color: #e30613;
	padding: 28px 40px; /*40px*/
}
header #sidebar-top,
header #sidebar-bottom{
	padding: 40px;
}
header #sidebar-top h2,
header #sidebar-bottom h2{margin-top: 0;}

	/* MAIN NAV */

	.menu-trigger{
		display: none;
		position: relative;
		background: none;
		border-radius: 0;
		border:none;
		width: 50px;
		padding: 0;
		border-top:4px solid #000;
		border-bottom:4px solid #000;
		transition: border .3s ease-out;
		cursor: pointer;
	}
	.menu-trigger:hover,
	.menu-trigger:focus{
		outline: none;
		box-shadow: none;
		border-top:4px solid #000;
		border-bottom:4px solid #000;
	}
	
	
	.menu-trigger i{
		display: block;
		width: 50px;
		margin-top: 11px;
		margin-bottom: 11px;
		height: 4px;
		background: #000;
		transition: all .3s ease-out;
	}
	.menu-trigger span{
		display: none;
	}
	.nav-open .menu-trigger{
		border:none;
	}
	.nav-open .menu-trigger i{
		transform: rotate(-45deg);
	}
	.menu-trigger i:after{
		content: '';
		display: block;
		width: 50px;
		height: 4px;
		background: #000;
		transform: rotate(0deg);
		transition: all .3s ease-out;
	}
	.nav-open .menu-trigger i:after{
		transform: rotate(90deg);
	}


	header nav.menu{
		padding: 38px 40px; /*40px*/
	}
	header nav.menu ul{
		list-style: none;
		padding-left: 0;
		margin-left: 0;
	}
	header nav.menu ul li{
		margin-bottom: 0.95rem;
	}
	header nav.menu ul li.current_page_item a,
	header nav.menu ul li.active a{
		color: #e30613;
	}
	header nav.menu ul li a{
		color: #000;
	}
	header nav.menu ul li a:hover{
		color: #e30613;
	}
	li.page-item-6,.menu-item-home{
		display: none;
	}
	.menu li a, 
	h1.entry-title, 
	.souslogo{
	letter-spacing: .02rem;
	text-decoration: none;
	font-family: 'GTWalsheimMedium', sans-serif;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 1;
	}
	
	nav.menu h2{
		margin-bottom: 0;
		padding-top: 1.8rem;
	}
	nav.menu h2:before{
		content:'';
		width: 100%;
		height: 5px;
		background: #000;
		position: absolute;
		left: 0;
		margin-top: -1.4rem;
	}
	ul.news {
		margin-top: 0;
	}
	ul.news li a{
		color: #000;
		font-family:'GTWalsheimRegular', Arial, sans-serif;
		font-size: 17px;
		line-height: 22px;
		letter-spacing:0.02rem;
		font-weight: normal;
		
	}
	ul.news li a span{
		display: inline-block;
		margin-left: 1.3rem;
	}

	/* ### MAIN NAV ### */
/* ### HEADER ### */

/* MAIN */
body.home main{display: none;}
body.home{
	background-attachment: fixed;
}
main a{
 color: #e30613;
}

img.attachment-post-thumbnail{
	position: fixed;
	top: 1rem;
	right: 1rem;
}

main{
  position: relative;
  margin-left: 300px;
  padding: 162px 40px 40px 40px;
  min-height: 100vh;
}

.flex{
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.flex.reverse{
	flex-direction: row-reverse;
	justify-content: flex-end;
}

.entry-content{
	max-width: 40em; /* 30em */
}
.entry-content.hasRedItem{
	max-width: 40em;
	position: relative;
}
.entry-content.hasRedItem p{
  padding-right: 7.4em;
}
.entry-content>h2{
	margin-top: 1.5rem;
}
	/* Elements rouges */
	ul.red{
		
		display: inline-block;
		position: fixed;
		top: 279px;
    	right: 80px;
		list-style: none;
		margin: .5rem 0 0 1rem;
		padding: 0;
	}
	ul.red li{
		font-family:'GTWalsheimMedium', Arial, sans-serif;
		font-size: .9rem;
		color: #e30613;
		line-height: 1.1;
		margin-bottom: 3.5rem;
		transform: rotate(-20deg);
	}
	ul.red li:before{
		display: none;
	}

	/* bloc */
	a.bloc{
		position: relative;
		width: 20vw;
		height: 20vw;
		max-height: 288px;
		max-width: 288px;
		border:4px solid #000;
		margin-right: 40px;
		margin-bottom: 40px;
		color: #000;
		text-decoration: none;
		padding: .8rem;
		font-size: .9rem;
		overflow: hidden;
		
	}

	a.bloc figure{
		margin: -.8rem -.8rem 0 -.8rem;
		padding: 0;

		
	}
	a.bloc h2{
		font-size: 1.5rem;
		line-height: 1.2;
		margin-top: 0;
	}
	/* + */
	a.bloc:after{
		content:"+";
		font-family: 'GTWalsheimRegular';
		font-size: 3rem;
		position: absolute;
		bottom: 1rem;
		right: 1rem;
	}

	a.bloc div.dates{
		font-family:'GTWalsheimMedium', Arial, sans-serif;
		margin-top: .8rem;
	}
	
	main article.hasForm h1{
		padding-right: 8rem;
	}
	main article.type-post{
		max-width: 38em;
		border:4px solid #000;
		padding: 1rem;
		position: relative;
	}

	.post-4447>h1{
		display: none;
	}

	main article.type-post .entry-content{
		max-width: 100%;
	}

	main article.type-post .gallery{
		margin-top: .83rem;
		margin-left: -1.15rem;
		width: calc(100% + 2.3rem);
	}

	main article.type-post .gallery figure{
		padding-left: .15rem;
		padding-right: .15rem;
	}
	a.formToggle{
		position: absolute;
		top: 1.5rem;
		right: 4.5rem;
		transform: rotate(-20deg);
		font-family: 'GTWalsheimMedium';
		text-decoration: none;
	}
	a.formToggle.hidden{
		display: none;
	}

	a.close{
		font-family:  "Helvetica Neue", Helvetica, sans-serif;
		color: #000;
		text-decoration: none;
		position: absolute;
		top: 1rem;
		right: .5rem;
		font-size: 4rem;
		transform: rotate(45deg);
	}

	main .embed-container{
		margin-left: -1rem;
		width: calc(100% + 2rem);
	}
	main iframe{
		
		width: 100%;
	}

	main ul.links{
		margin: 2rem 0 1rem 0rem;
    	padding: 0;
    	list-style: none;
	}
	main ul.links li{
		margin-bottom: .5rem;
	}
	main ul.links li:before { 
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width:0.6em 0 0.6em 0.65em;
    display: inline-block;
    height: 0;
    width: 0;
    left: -.95em;
    top: 0.3rem;
    position: relative;
	}
	main ul.links li:hover:before{
		 border-color: transparent #e30613;
	}
	main ul.links li a{
		color: #000;
		text-decoration: none;
	}
	main ul.links li a:hover{
		color: #e30613;
	}
	
	div.inscription{
		max-width: 38em;
		border:4px solid #000;
		padding: 1rem;
		background: #fff;
		margin-top: 1.5rem;
	
	}
	
	.form-field.hidden_field{
		display: none;
	}
	.frm_form_field.frm_half{
		
		margin-left: 0;
		margin-right: 2.5%;
	}
	#field_ks38y_label.frm_primary_label{
		margin-top: 1rem;	
		display: inline-block;
		
	}
	.frm_style_style-formidable.with_frm_style .frm_form_fields > fieldset .frm_html_container,
	.frm_style_style-formidable.with_frm_style .frm_form_fields > fieldset .frm_primary_label,
	.frm_style_style-formidable.with_frm_style .frm_form_fields > fieldset label{
			font-family: 'GTWalsheimMedium';
			color: #000;
			font-size: 1.2rem;
	}
	.frm_style_style-formidable.with_frm_style .frm_form_fields > fieldset .frm_html_container{
		font-size: 1.4rem;
		margin-top: 2rem;
	}
	.frm_style_style-formidable.with_frm_style p.description, .frm_style_style-formidable.with_frm_style div.description, .frm_style_style-formidable.with_frm_style div.frm_description, .frm_style_style-formidable.with_frm_style .frm-show-form > div.frm_description, .frm_style_style-formidable.with_frm_style .frm_error{
		font-size: 1rem;
		color: #e30613!important;
	}
	.frm_style_style-formidable.with_frm_style p.description, .frm_style_style-formidable.with_frm_style div.description, .frm_style_style-formidable.with_frm_style div.frm_description, .frm_style_style-formidable.with_frm_style .frm-show-form > div.frm_description, .frm_style_style-formidable.with_frm_style .frm_error,
	.frm_style_style-formidable.with_frm_style .frm_form_fields > fieldset input{
		font-family: 'GTWalsheimRegular';
	}
	.frm_style_style-formidable.with_frm_style .frm_form_fields > fieldset input{
		border:none;
		border-radius: 0;
		box-shadow: none;
		border-top:0!important;
		border-bottom:3px solid #000;
		outline: none;
		padding-left: 0;
		padding-right: 0;
		font-size: 1.2rem;
	}
	.frm_style_style-formidable.with_frm_style .frm_blank_field input[type=text], .frm_style_style-formidable.with_frm_style .frm_blank_field input[type=password], .frm_style_style-formidable.with_frm_style .frm_blank_field input[type=url], .frm_style_style-formidable.with_frm_style .frm_blank_field input[type=tel], .frm_style_style-formidable.with_frm_style .frm_blank_field input[type=number], .frm_style_style-formidable.with_frm_style .frm_blank_field input[type=email], .frm_style_style-formidable.with_frm_style .frm_blank_field textarea, .frm_style_style-formidable.with_frm_style .frm_blank_field .mce-edit-area iframe, .frm_style_style-formidable.with_frm_style .frm_blank_field select, .frm_form_fields_error_style, .frm_style_style-formidable.with_frm_style .frm_blank_field .frm-g-recaptcha iframe, .frm_style_style-formidable.with_frm_style .frm_blank_field .g-recaptcha iframe, .frm_style_style-formidable.with_frm_style .frm_blank_field .chosen-container-multi .chosen-choices, .frm_style_style-formidable.with_frm_style .frm_blank_field .chosen-container-single .chosen-single, .frm_style_style-formidable.with_frm_style .frm_form_field:invalid,
	.frm_style_style-formidable.with_frm_style .frm_form_fields > fieldset input:focus{
		outline: none!important;
		border:none!important;
		box-shadow: none!important;
		border-color:#e30613;
		border-bottom:3px solid #e30613!important;
		color: #e30613;
		/*border-bottom-color:#e30613!important;*/
	}
	.frm_style_style-formidable.with_frm_style .frm_required{
		color: #e30613!important;
	}
	.frm_submit{
		text-align: center;
		margin-top: 1rem;
	}
	.frm_style_style-formidable.with_frm_style .frm_submit button{
		border:none!important;
		box-shadow: none;
		color: #e30613;
		font-family: 'GTWalsheimMedium';
		font-size: 1.2em;
		padding-top: .35rem;
		border-radius: 0;
		margin-top: 1rem;
		transform: translateX(-15px) rotate(-20deg);
	}
	.frm_style_style-formidable.with_frm_style .frm_submit button:hover,
	.frm_style_style-formidable.with_frm_style .frm_submit button:focus{
		outline: none!important;
		box-shadow: none!important;
		border:none;
		background: none;
		color: #e30613;
	}
	.frm_style_style-formidable.with_frm_style .frm_submit button:hover:after,
	.frm_style_style-formidable.with_frm_style .frm_submit button:focus:after{
		content: '!';
		position: absolute;
		right: .3rem;
	}
	.frm_style_style-formidable.with_frm_style .frm_submit button:before,
	.frm_style_style-formidable.with_frm_style .frm_submit button:before{
		content: '';
		position: absolute;
		left: 50%;
		bottom: .3rem;
		width: 0;
		height: 4px;
		background: #e30613;
		transform: translateX(-50%);
		transition: all .3s ease-out;
	}
	.frm_style_style-formidable.with_frm_style .frm_submit button:hover:before,
	.frm_style_style-formidable.with_frm_style .frm_submit button:focus:before{
		width: 80%;
	}


.error404 main:after{
	content:'404';
	position: fixed;
	top: 50%;
	width: 100%;
	text-align: center;
	left: 0;
	z-index: -1;
	font-size: 33vw;
	color: #888;
		font-family: 'GTWalsheimMedium';

}


/** ANIM */
#animContainer {
  z-index: 1;
  position: fixed;
  overflow: hidden;
  font-size: 45%;
  width: 550px;
  height: 350px; /*100%;*/
  right: 12%; /*3%*/
  top: 30px;

 }

#circleContainer {
  position: absolute;
  width: 100%;
  height: 90%;
  transform: rotateX(60deg);
  transform-style: preserve-3d;

}

.orbit {
  position: absolute;
  top: 50%;
  left: 50%;
  transform-style: preserve-3d;
  border-radius: 50%;
  width: 50em;
  height: 50em;
  margin-top: -25em;
  margin-left: -25em;
  
  animation-name: orbit;
  animation-iteration-count: infinite;
  animation-timing-function: linear; 
  
}

.pos {
  position: absolute;
  top: 50%;
  left: 100%;
  width: 2em;
  height: 2em;
  margin-top: -1em;
  margin-left: -1em;
  transform-style: preserve-3d;
  animation-name: invert;
  animation-delay:inherit;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.pos img.notVisible{
	/*opacity: 0;*/
}
.pos img{
  max-width:100%;
  opacity: 1;
  transition: opacity .3s ease-out;
}

 .animItem{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  margin-left: -0.5em;
  border-radius: 50%;
  transform-style: preserve-3d;
  font-size: 12em;
  transform: rotateX(40deg); 
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

/* -- animations */
@keyframes orbit {
  0% {transform: rotateZ(0deg);}
  100% {transform: rotateZ(-360deg); } 
}

@keyframes invert {
  0% {transform: rotateX(-90deg) rotateY(360deg) rotateZ(0deg);}
  100% {transform: rotateX(-90deg) rotateY(0deg) rotateZ(0deg); } 
}




/* ### MAIN ### */
#wpadminbar{
	display: none;
}

/* FOOTER */
/* site has no footer */
footer.site-footer{
	background: none;
	display: none;
}
@media screen and (max-width: 1230px) {
	a.bloc h2{
		font-size: 1.2em;
		margin-bottom: .5rem;
	}
	a.bloc{
		width: 27vw;
		height: 27vw;
		margin-right: 10px;
		margin-bottom: 10px;
		padding: .5rem;
	}
}
@media screen and (max-width: 64em) {
	main{
		padding-right: 1rem;
		padding-left: 1rem;
	}

	main article{
		background: rgba(255,255,255,.98);

	}
	img.attachment-post-thumbnail{
		max-width: 140px;
	}
	a.bloc{
		width: 25vw;
		height: 25vw;
		margin-right: 10px;
		margin-bottom: 10px;
		padding: .5rem;
	}
	a.bloc h2{
		font-size: 1.2em;
		margin-bottom: .5rem;
	}
	a.bloc .summary{
		line-height: 1.2;
	}
}



@media screen and (max-width: 1076px) {
	.entry-content.hasRedItem{
		max-width: 37em
	}
	a.bloc{
		width: 25vw;
		height: 25vw;
		margin-right: 10px;
		margin-bottom: 10px;
		padding: .5rem;
	}
}

@media screen and (max-width: 955px) {
	.entry-content.hasRedItem p{
  		padding-right: 0;
	}
	ul.red {
		position: static;
		display:flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: center;
		align-content: center;
		margin-left: 0;
		margin-top: 1rem;
		margin-bottom: 2rem;
	}
	ul.red li{
		display: inline-block;
		margin: .3rem;
	}
}
@media screen and (max-width: 37.5em) {
	html.js{
		margin-top: 0!important;
	}

	body.home{
		background-size: 250% auto,cover!important;
		background-position: center bottom, center center!important;
	}
	.site>header{
		width: 60%;
		position: static;
		min-height: 0;
		height:auto;
		overflow: hidden;
		
	}
	.site-header a.logo{
		padding-top: 15px;
    	padding-left: 15px;
    	padding-bottom: 15px;
	}
	.site-header a.logo img{
		max-width: 140px;
	}
	.souslogo{
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 25px;
		padding-right: 0;
		font-size: 1.2rem;
	}

	header nav.menu{
		position: fixed;
		z-index: 10000;
		top: 0;
		left: 0;
		width: 100%;
		padding: 0;
		transform: translateX(-100%);
		transition: all .3s ease-out, margin 0s linear;
	}
	header nav.menu .navContainer{
		margin-top: 0px;
		
		width: 100%;
		padding: 15px;
		font-size: 1rem;
		background: #fff;
		border:4px solid #000;
		
	}
	header nav.menu ul li{
		margin-bottom: .6rem;
	}
	nav.menu h2:before{
		display: none;
	}
	.menu li a,	nav.menu h2{
		font-size: 1.2rem;
	}

	nav.menu h2{
		padding-top: 0;
	}

	.nav-open header nav.menu{
		margin-top: 0px;
		transform: translateX(0%);
	}

	ul.news li a{
		color: #e30613!important;
	}


	.menu-trigger{
		display: block;
		position: fixed;
		top: 1rem;
		right: 1rem;
		z-index: 10001;
	}
	.menu-item-home{
		display: block;
	}


	main{
		margin-left: 0;
		padding:25px;
	}

	div.flex{
		flex-direction: column;
		margin-top: -4px;
	}

	.entry-content div.flex{
		margin-left: -25px;
		width: calc(100% + 50px);
	}

	.entry-content>h2{
		display: none;
	}
	
	a.bloc{
		display: block;
		width: 100%;
		height: auto;
		padding-top: 2rem;
		padding-bottom: 3rem;
		border-left:none;
		border-right:none;
		border-bottom:none;
	}
	a.bloc h2{
		font-size: 1.6rem;
	}
	a.bloc .summary{
		margin-top: 1rem;
		line-height: 1.6;
	}
	.flex:last-child a.bloc:last-child{
		border-bottom:4px solid #000
	}

	.flex.reverse{

		 flex-direction: column!important;
	}
	.entry-content.hasRedItem p{
  		padding-right: 0;
	}
	ul.red {
		position: static;
		display:flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: center;
		align-content: center;
		margin-left: 0;
		margin-top: 1rem;
		margin-bottom: 2rem;
	}
	ul.red li{
		display: inline-block;
		margin: .3rem;
	}
	
	.entry-content .flex:first-child{
		padding-top: 2rem!important;
	}
	img.attachment-post-thumbnail{
		position: absolute;
		top: 7.2rem;
		right: .5rem;
		max-width: 90px;
	}
	
	main article.type-post{
		border:none;
		padding: 0;
		padding-top: 2rem;
	}
	main article.type-post .gallery {
    	margin-left: -1.65rem;
    	width: calc(100% + 3.2rem);
	}
	a.close{
		margin-top: -2.6rem;
		right: 0;
	}
	a.formToggle{
		right: 0;
		transform: none;
	}
	.frm_form_field.frm_half{
		width: 100%;
	}

	.frm_style_style-formidable.with_frm_style .frm_submit button{
		transform: rotate(-20deg);
	}

	#animContainer{
		right: 0;
		width: 50%;
		top:5px;
		font-size: 33%;
	}
	#circleContainer{
		left: 80%;
	}

}



.post-edit-link{margin:30px;padding:10px;border:1px solid #000;
	text-decoration: none;
	background-color: rgba(255, 255, 255, 0.62);position:absolute;}


.post-edit-link:hover{background-color:#ccc;}


/* -- speed -> to wp acf*/
/* .pos, .animItem, .orbit {
  animation-duration: 10s;
}*/
/*.orbit:nth-child(1){animation-delay: -1.42s}
.orbit:nth-child(2){animation-delay: -2.84s}
.orbit:nth-child(3){animation-delay: -4.26s}
.orbit:nth-child(4){animation-delay: -5.68s}
.orbit:nth-child(5){animation-delay: -7.1s}
.orbit:nth-child(6){animation-delay: -8.52s}
*/